// const buttons = document.getElementsByClassName("btn-danger");
//
// for(let i = 0; i < buttons.length; i++) {
//     buttons[i].addEventListener("click", toggleActive);
// }
//
// function toggleActive() {
//     const buttons = document.getElementsByClassName("btn-danger");
//
//     for(let i = 0; i < buttons.length; i++) {
//         buttons[i].classList.remove("active");
//     }
//
//     this.classList.toggle("active");
// }

switch (evt.code) {
case "Enter":
btnWrapper.children[0].classList.add('new-bg');
break;
case "KeyS":
btnWrapper.children[1].classList.add('new-bg');
break;
case "KeyE":

            btnWrapper.children[2].classList.add('new-bg');
            break;
        case "KeyO":

            btnWrapper.children[3].classList.add('new-bg');
            break;
        case "KeyN":

            btnWrapper.children[4].classList.add('new-bg');
            break;
        case "KeyL":

            btnWrapper.children[5].classList.add('new-bg');
            break;
        case "KeyZ":

            btnWrapper.children[6].classList.add('new-bg');
            break;
        default:
            console.log(`Sorry, we are out of ${evt.code}`);
    }
